<?php

include("../../functions.php");
include("../../configuration.php");
include("../../dbhandle.php");
include("../../security.php");
include("class.country.php");

if (isset($_GET['hash'])) {
$hash = $_GET['hash'];
$hash = AntiXSS::setEncoding($hash, "UTF-8"); 
$hash = str_replace("<", "", "$hash");
$hash = str_replace(">", "", "$hash");
$hash = str_replace("'", "", "$hash");
$hash = str_replace('"', "", "$hash");
$hash = str_replace("(", "", "$hash");
$hash = str_replace(")", "", "$hash");
mysql_query("UPDATE Accounts_Classic_Publishers SET hash='0' WHERE hash='$hash'");
mysql_query("UPDATE Accounts_Classic_Advertisers SET hash='0' WHERE hash='$hash'");
}
?>

<form action='f.Home' method='post' name='frm'>	
<input type='hidden' name='success' value='accountactivated'>
</form>
<script language="JavaScript">
	document.frm.submit();
</script>